/* scroll cards servizi */
.container-slider {overflow-x: auto !important;overflow-y: visible !important;flex-wrap: nowrap !important;scroll-snap-type: x mandatory;-webkit-overflow-scrolling: touch;scrollbar-width: none;/* cursor: grab; */ width: 1200px;margin: 0 auto;}
.container-slider::-webkit-scrollbar {display: none;}
.container-slider > .e-con {flex-shrink: 0 !important;scroll-snap-align: center;}

/* dots */
.carousel-dots {display: flex;justify-content: center;gap: 8px;margin-top: 16px;}
.carousel-dots span {width: 8px;height: 8px;border-radius: 50%;background: #ccc;transition: background 0.3s, transform 0.3s;cursor: pointer;display: block;}
.carousel-dots span.active {background: #029DDD;transform: scale(1.3);}

/* utility */
.flex-center{display: flex;flex-wrap: nowrap;justify-content: center;}

/* icone */
.section-title .elementor-heading-title::before{content: '';position: absolute;top: 0;left: 0;background: url('../images/icon-sub-heading.svg') no-repeat!important;}

/* logo */
.ata-site-logo{position: absolute;top: -24px;z-index: 999;width: 120px;left: 50%;transform: translateX(-50%);}

/* card tour */
.perfect-fleet-body{border-bottom: 1px solid var(--e-global-color-divider);margin-bottom: 25px 0 25px 0;}
.mt-10 {margin-top: 10px;}
.mt-20 {margin-top: 20px;}
.image-box-tour img{ height: 280px; object-fit: cover; border-radius: 15px; }

/* prime slider */
.my-slider-container{border-radius: 46px;overflow: hidden;}
.my-page-fleets {padding: 50px 0!important;}

/* booking form */
#reservation_form > div.ttw-shadow-lg.ttw-rounded-lg.ttw-rounded-tr-none.ttw-p-10.ttw-pb-2{border-radius: 46px!important;background-color: #fff!important;}
#reservation_form > div.ttw-flex.ttw-justify-end.ttw-text-white.ttw-shadow-lg{box-shadow: none!important;margin-bottom: 20px!important;}
#reservation_form > div.ttw-flex.ttw-justify-end.ttw-text-white.ttw-shadow-lg > div > div:nth-child(1) > div {border-radius: 10px!important;}
.ttw-items-center{color: #000000!important;}
#reservation_form > div.ttw-flex.ttw-justify-end.ttw-text-white.ttw-shadow-lg > div {border-radius: 10px!important;background-color: #0a589d75!important;}
#reservation_form > div.ttw-shadow-lg.ttw-rounded-lg.ttw-rounded-tr-none.ttw-p-10.ttw-pb-2 > div.ttw-flex.ttw-justify-center.md\:ttw-justify-between.ttw-items-center.ttw-text-\[16px\].ttw-text-white.ttw-flex-wrap > div:nth-child(1) > div > div > label > input{background-color: #189DFD!important;}
#reservation_form > div.ttw-shadow-lg.ttw-rounded-lg.ttw-rounded-tr-none.ttw-p-10.ttw-pb-2 > div.ttw-flex.ttw-justify-center.md\:ttw-justify-between.ttw-items-center.ttw-text-\[16px\].ttw-text-white.ttw-flex-wrap > div.ttw-w-64.ttw-mb-6.ttw-text-\[18px\] > input{ background-color: #189DFD!important;}